<link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">


<ion-header>
  <ion-toolbar>
    <ion-buttons class="ion-no-border" slot="start">
      <ion-back-button defaultHref="homepage"></ion-back-button>
    </ion-buttons>
    <ion-title>Settings</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content fullscreen='true'>
  <div class="main ion-padding" >
    <div class="list">


      <ion-label>Display </ion-label>
      <ion-item lines="none">
        <ion-icon name="phone-portrait"></ion-icon>
        <ion-label>Dark Mode</ion-label>
        <ion-toggle color="primary" (ionChange)='toggleTheme($event)'></ion-toggle> 
      </ion-item>
    </div>
    </div>
</ion-content> 

<ion-footer>

  <ion-toolbar>

    <ion-tabs>
      <ion-tab-bar  slot="bottom">
        <ion-tab-button routerLink="/homepage"  >
          <ion-icon name="home"></ion-icon>
          <ion-label>Home</ion-label>
          
        </ion-tab-button>
    
        <ion-tab-button routerLink="/myrecipes">
          <ion-icon name="list"></ion-icon>
          <ion-label>My Recipes</ion-label>
        </ion-tab-button>
    
        <ion-tab-button class="active" >
          <ion-icon name="cog"></ion-icon>
          <ion-label>Settings</ion-label>
        </ion-tab-button>
    
        <ion-tab-button routerLink="/about">
          <ion-icon name="information-circle"></ion-icon>
          <ion-label>About</ion-label>
        </ion-tab-button>
      </ion-tab-bar>
    </ion-tabs>
  </ion-toolbar>
</ion-footer>

